<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="RadGridViewArrowandPencilHidden.Properties.Settings.NwindConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=&quot;C:\Program Files\Telerik\RadControls for WinForms Q1 2009 SP1\Examples\bin\DataSources\Nwind.mdb&quot;"
            providerName="System.Data.OleDb" />
        <add name="RadGridViewArrowandPencilHidden.Properties.Settings.NwindConnectionString1"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\Nwind.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>